
/* STRUCTURE
--------------------------------------------------------*/

/* BOOTSTRAP
---------------------*/
.container {position: relative;}
.btn {line-height: 170%;font-size: 120%;}

/* SECTIONS
---------------------*/
#section0 {height: 300px;padding: 0;background: url(../../img/bg/section0.jpg) no-repeat center center;-webkit-background-size: cover!important;-moz-background-size: cover!important;-o-background-size: cover!important;background-size: cover!important;}
#section1 {padding: 30px 0 50px 0;}
#section2 {padding: 30px 0 30px 0;}

/* HOME */
.home #section0 {height: 480px;background-image: none;}
.home #section1 {padding: 60px 0 80px 0;}


/* FONTS TYPE 1
--------------------------------------------------*/
body, code {font-family: "Open Sans",sans-serif;}
/*h1,h2,h3,h4,h5,.nav,.typo-alt-1,.typo-alt-2 {font-family: "Montserrat",sans-serif;}*/
h1,h2,h3,h4,h5,.nav,.typo-alt-1,.typo-alt-2,.h1 {font-family: "Ubuntu",sans-serif;}

body, code, h1, .typo-alt-2 {font-weight: 300;}
h2,h3,h4,h5 {font-weight: 700;}

.soustitre {font-family: "Open Sans",sans-serif;font-weight: 300;font-size: 12px;color: #b5b7b7;margin-top: 0px;}

/*BTN 
--------------------------------------------------*/
.home #section1 .btn {width: 50%;margin-top: 10px;}
.btn-default {background-color: #d5d5d5;}

/*IMG
--------------------------------------------------*/
.aligncenter {text-align: center;}
.alignleft {text-align: left;display: block;float: left;margin: 0 20px 0 0;}
.alignright {text-align: left;display: block;float: left;margin: 0 0 20px 0;}
.margin-top {margin-top: 20px;}
.margin-bottom {margin-bottom: 20px;}
.margin-auto {margin-left: auto;margin-right: auto;}

/*CLEARFIX
--------------------------------------------------*/
.descriptif p:after {
     content: ".";
     display: block;
     clear: both;
     visibility: hidden;
     line-height: 0;
     height: 0;
}
.descriptif p {display: block;}


/* BACKGROUND COLOR & IMAGES
--------------------------------------------------*/
.bg-nocolor {background-color: transparent;}
.bg-color1 {background-color: #fff;}
.bg-color2 {background-color: #3a3939;}
.bg-color3 {background-color: rgba(255, 255, 255, 0.9);}
.bg-color4 {background-color: rgba(0, 0, 0, 0.5);}



/* HEADER
--------------------------------------------------*/
.navbar {background-color: rgba(255, 255, 255, 0.9);border: none;}
.navbar .navbar-brand {font-size: 0;background: url(../../img/header/logo3.png) no-repeat center center;width: 188px;background-size:100% 100%;padding: 0;}
.navbar-nav > li > a {text-transform: uppercase;}


/* CONTENU
--------------------------------------------------*/
.contenu p {padding: 0 20px 20px 20px;}
.intro {margin: 10px 0 30px 0;}
#section1 header {padding: 0 0 30px 0;}

/* HOME
--------------------------------------------------*/

.home #section0 h2 {}
.home #section0 h2 span {display: block;font-size: 80%;}
.home #section1 h2 {border-bottom: 1px solid black;padding-bottom: 10px;margin-bottom: 20px;}
.home #section1 .intro {color: #696969;font-style: italic;}

.carousel-caption p a {color: white;}

.acc-presentation {margin: 60px 0 0 0;padding: 30px;color: white;background-color: rgba(0,0, 0, 0);text-shadow: 0px 0px 3px rgba(0, 0, 0, 0.7);}
.acc-presentation h1 {font-size: 28px;padding-bottom:30px}
.acc-presentation p {font-size: 18px;line-height: 26px;}

.home .vignettes-une, .home .vignettes-section {margin-bottom:15px;position: relative;}
.home .item_detail {text-align: center;}
.home .vignettes-une .item_detail {background: #f4c400;color: black;width: 100%;padding-bottom: 10px;}
.home .vignettes-une .item_detail h3 {font-size: 1.6em;padding: 15px 0 6px 0;margin: 0;}


.home .vignettes-section .item_detail h3 {font-size: 0.9em;padding: 0;margin: 10px 0 0 0;}
.home .vignettes-section .item_detail p {font-size: 0.9em;padding: 0;margin: 0px 0 0 0;color: black;}

/* CAROUSEL
--------------------------------------------------*/

.backstretch,.bck {-webkit-background-size: cover!important;-moz-background-size: cover!important;-o-background-size: cover!important;background-size: cover!important;}
.backstretch {background-repeat: no-repeat;background-position: center center;background-attachment: fixed;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;}

.bloc-container {margin: 0 auto;position: relative;width: 100%;}

.carousel, .bloc-container,.item,.carousel-caption,.carousel-caption img,.home #section0 {height: 280px;}
.item {width: 100%;position: relative;}
.carousel-caption {left: 0;bottom:0;width: 100%;text-align:center;padding: 0;}
.carousel-caption .entete {position: absolute;padding: 20px;color: white;left: 0;bottom: 20%;width: 100%;border-top: 1px solid white;border-bottom: 1px solid white;}
.carousel-caption h1 {font-size: 1.8em;margin: 0 0 20px 0;color: white;text-align: center;}
.carousel-caption p {font-size: 1em;display: block;width: 80%;margin: 0 10% 0 10%;text-align: center;}
.carousel-caption .entete .btn {display: block;margin: 20px 0 0 0;}
.carousel-caption .entete .btn-default:hover {background-color: rgba(255, 255, 255, 1);}

/*
.backst1 .carousel-caption h1 {color: white;}
.backst1 .carousel-caption p {color: white;}
.carousel-caption .img-droite {float: right;}
.carousel-caption img {display: block;width:auto;}
*/

/* GALERIES
--------------------------------------------------*/
.galerie .thumbnail {margin-bottom: 5px;}
.galerie .details-image {display: block;text-align: center;margin-bottom: 20px;font-size: 90%;color: gray;}
.gallery-item-title {text-align: center!important;margin-bottom: 0;}
.gallery-item-description {text-align: center!important;font-size: 90%;color: #6f7071;}


/* SUBPAGES
--------------------------------------------------*/
.plan-subpages .thumb {margin-bottom: 20px;}
.plan-subpages .thumb p {display: block;text-align: center;}
.plan-subpages .thumb a {display: block;padding: 10px;border: 1px solid #ddd;}
.plan-subpages img {display: block;width: 100%;max-width: 100%;height: auto;}

/* ASIDE
--------------------------------------------------*/
.navig li {list-style: none;}
.navig h3 {font-size:120%;margin-top: 0;}
.navig p {font-size: 80%;}

aside ul {padding-left: 10px;}
aside ul ul {padding-left: 10px;}
.cmw-level-1 {padding-bottom: 10px;}
aside h2 {color: #5987a8;}
aside .widget ul li a {font-weight: bold;color: #5987a8;background: url(../../img/puces/plus-bleu.png) no-repeat left center;padding-left: 18px;}
aside .widget ul li a:hover {text-decoration: none;}
aside .widget ul ul li a {padding-left: 22px;font-weight: normal;color: #7f8080;cursor:pointer;background: url(../../img/puces/aside-li.png) no-repeat 10px center;}
aside .widget ul ul li.active a, aside .widget ul ul li a:hover {color: #454545;background: url(../../img/puces/aside-li-active.png) no-repeat 10px center;}
aside .widget ul ul li a:hover {}
aside li.active ul.sub-menu {display: block!important;}

aside .date, aside p {color: #5987a8!important;}
aside h3 {margin-bottom: 0;}
aside .date {margin-bottom: 6px;font-size:80%;color: #3a3a3a;}


/* ACTUS
--------------------------------------------------*/
.liste-actus li, .liste-actus ul {list-style: none;}
.actu, .annonce, .article {padding:10px;margin: 0 0 10px 0;border-bottom: 1px dotted silver;}
.date {color: gray;font-size: 90%;}
.extrait {margin: 10px 0 0 0;}

.pdfs {margin-top: 20px;padding-top: 20px;border-top: 1px solid #ececec;}


/*** EFFETS TRANSITIONS ***/
.btn, .menu a, .dropdown-menu {transition: all 0.5s ease;}

/* FORMULAIRES
--------------------------------------------------*/
.formulaire-cv {margin-top: 30px;padding-bottom: 20px;border-top: 1px solid #d1d1d1;}


/* BREADCRUMBS
--------------------------------------------------*/
#breadcrumbs {font-size: 12px;}
#breadcrumbs a {color:#7f8080;}


/*----------------------------------------------------------------
    onScreen animations
----------------------------------------------------------------*/

.item .carousel-caption h1,.item .carousel-caption p,.item .carousel-caption .img-droite {opacity: 0;}
.item.active .carousel-caption h1 {-webkit-transform: translateX(-200px);-moz-transform: translateX(-200px);-ms-transform: translateX(-200px);-o-transform: translateX(-200px);transform: translateX(-200px);-webkit-animation: fade .65s ease forwards;-moz-animation: fade .65s ease forwards;animation: fade .65s ease forwards;-webkit-animation-delay: 0s;-moz-animation-delay: 0s;animation-delay: 0s;}
.item.active .carousel-caption p {-webkit-animation: fade .65s ease forwards;-moz-animation: fade .65s ease forwards;animation: fade .65s ease forwards;-webkit-animation-delay: .3s;-moz-animation-delay: .3s;animation-delay: .3s;}
.item.active .carousel-caption .img-droite {-webkit-transform: translateX(200px);-moz-transform: translateX(200px);-ms-transform: translateX(200px);-o-transform: translateX(200px);transform: translateX(200px);-webkit-animation: fade .65s ease forwards;-moz-animation: fade .65s ease forwards;animation: fade .65s ease forwards;-webkit-animation-delay: .6s;-moz-animation-delay: .6s;animation-delay: .6s;}
@-webkit-keyframes fade {to {opacity: 1;-webkit-transform: translateX(0px);}}
@-moz-keyframes fade {to {opacity: 1;transform: translateX(0px);}}
@keyframes fade {to {opacity: 1;transform: translateX(0px);}}

/**** Carousel FADE ****/
.carousel-fade .carousel-inner .item {opacity: 0;-webkit-transition-property: opacity;-moz-transition-property: opacity;-o-transition-property: opacity;transition-property: opacity;}
.carousel-fade .carousel-inner .active {opacity: 1;}
.carousel-fade .carousel-inner .active.left,.carousel-fade .carousel-inner .active.right {left: 0;opacity: 0;z-index: 1;}
.carousel-fade .carousel-inner .next.left,.carousel-fade .carousel-inner .prev.right {opacity: 1;}
/*.carousel-fade .carousel-control {z-index: 999;}*/


/*** BARRE COOKIES ***/
#cookie-law-info-bar {font-size: 9px;}

/*** DIVERS ***/



/*__________________________________________________________________________________________________

MEDIAQUERIES
--------------------------------------------------*/

@media (max-width: 767px) {
#section0 {height: 140px;}
.home #section0 {height: 280px;}
.navbar {min-height: 51px;}
.navbar .navbar-brand {width:105px;height: 50px;}
.navbar-toggle {margin-bottom: 7px;margin-right: 7px;margin-top: 7px;}
.navbar-default .navbar-nav > li > a {color: #fff;background: #8bacbc;margin-bottom: 4px;}
.item.active .carousel-caption .img-droite {display: none;}
.carousel-caption .entete {border-top: 0px solid white;border-bottom: 0px solid white;}
#section1 {padding: 20px 0 20px;}
.home #section1 {padding: 20px 0 20px;}
header .pull-right {float: none !important;}
footer .contacts {text-align: center;}
#section1 .container, header nav .container {padding-left: 0px;padding-right: 0px;}
.form-group {margin-bottom: 0px;}
.form-group input, .form-group textarea {margin-bottom: 10px;}
}


@media (min-width: 768px) {
	
/*** STRUCTURE ***/
.bloc-container {margin: 0 auto;position: relative;width: 750px;}
p {line-height: 160%;}
aside p {line-height: 140%;}

	
/*** HEADER ***/
.navbar {position: absolute;width: 100%;z-index: 9999;top: 20px;min-height: 80px;}
.navbar-default .navbar-nav > .active > a {color: black;background: white;}
.navbar-default .navbar-nav > .active > a:hover,.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {background-color: white;color: #333;}
.navbar-nav > li > a {margin-top: 20px;margin-bottom: 20px;padding-bottom: 20px;padding-top: 20px;}
.navbar-nav > li:nth-child(n+2) > a, .navbar-nav > li:nth-child(n+2) > a:hover {border-left: 1px solid #d2d2d2!important;}
.navbar-nav > li > a:hover {background: white!important;}

.navbar-nav > li.menu-acc > a, .navbar-nav > li.menu-acc > a:hover {background: url(../../img/header/nav-home.png) no-repeat center center!important;font-size: 0;padding: 20px 20px 20px 20px!important;}

.navbar .social {position: absolute;right: 25px;}
.navbar .social a i {font-size: 2.5em;color: #b3b2b3;margin: 0 0 0 10px;float: right;line-height: 100px;}
.navbar .social a:hover i {color: #45a9da;}
.nav {font-size: 1.1em;font-weight: bold;}



.navbar .navbar-brand {font-size: 0;background: url(../../img/header/logo3.png) no-repeat center center;width: 188px;background-size:90% 90%;padding: 0;}


.dropdown-menu {padding: 0;font-size: 1em;margin-top: -20px!important;}
.dropdown-menu .dropdown-menu {margin-top: 0px!important;}
.dropdown-menu > li > a {clear: both;color: #333;display: block;font-weight: normal;line-height: 2.6em;padding: 0 20px 0 20px;white-space: nowrap;}
.dropdown-menu > li > a:hover {background-color: #bbd3e1;}.dropdown-menu .dropdown-menu a:hover {background-color: white;}
.dropdown-submenu{position:relative;}
.dropdown-submenu>.dropdown-menu{top:0;left:100%;margin-top:0px;margin-left:0px;background-color: #bbd3e1;}
.dropdown-submenu:hover>.dropdown-menu {display:block;}
.dropdown-submenu>a:after{display:block;content:" ";float:right;width:0;height:0;margin-top:5px;margin-right:-10px;}
.dropdown-submenu:hover>a:after{border-left-color:#ffffff;}
.dropdown-submenu.pull-left{float:none;}.dropdown-submenu.pull-left>.dropdown-menu{left:-100%;margin-left:10px;}


/*animate header*
/*component*/
.navbar {-webkit-transition: height 0.3s;-moz-transition: height 0.3s;transition: height 0.3s;}
/* Transitions and class for reduced height */
.navbar .navbar-brand,.navbar .nav a {-webkit-transition: all 0.3s;-moz-transition: all 0.3s;transition: all 0.3s;}
.navbar.navbar-shrink {position: fixed;top: 0;left: 0;width: 100%;z-index: 10000;padding: 0;min-height: 50px;background-color: white;border-bottom: 0px solid #b1acb3;-webkit-box-shadow: 0 15px 10px rgba(0,0,0, .7);
  -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.3);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.3);}
.navbar.navbar-shrink .navbar-brand {width: 105px;height: 50px;}
.navbar.navbar-shrink .nav {padding: 0px 0 0 0;font-size: 1em;}
.navbar-shrink .navbar-nav > li > a {padding-bottom: 8px;padding-top: 7px;margin-top:10px;margin-bottom: 10px;}
.navbar-shrink .navbar-nav > li.menu-acc > a, .navbar-shrink .navbar-nav > li.menu-acc > a:hover {background: url(../../img/header/nav-home.png) no-repeat center center!important;font-size: 0;padding: 7px 20px 8px 20px!important;}
.navbar-shrink .dropdown-menu {margin-top: -10px!important;}



/*** ACCUEIL ***/
.items-wrap {margin-bottom: 0px;}
.item_thumb {height: 180px;max-height: 220px;}
.item_title {bottom: 0;margin: 0;padding: 1em;font-size: 1.85em;line-height: 1;}
.item_texte {padding: 0;font-size: 1.1em;line-height:1.5em;}
.item_thumb:hover .item_texte {left: 0;bottom: 0px;}

/*** CAROUSEL ***/
.carousel, .bloc-container,.item,.carousel-caption,.home #section0 {height: 710px;}
.carousel-caption {text-align: left;}
.carousel-caption .entete {padding: 20px;color: white;bottom: 15%;}
.carousel-caption .entete .btn {float: right;}
.carousel-caption h1 {font-size: 3em;margin: 0 0 20px 0;}
.carousel-caption p {display:block;font-size:1.4em;width:100%;margin: 0;line-height: 2em;}



/*** PAGES ***/
.descriptif {margin-bottom: 40px;}
.descriptif p {padding: 0 30px 0 20px;}



/*** BARRE COOKIES ***/
#cookie-law-info-bar {font-size: 11px;}

}

@media (min-width: 992px) {	

/*** STRUCTURE ***/
.bloc-container {margin: 0 auto;position: relative;width: 992px;}

}
@media (min-width: 1200px) {
}

@media (min-width: 768px) and (max-width: 992px) {
header nav {text-align: center;}
.menu {display: inline-block;border-top: 1px dotted silver;margin: 10px auto 0 auto;}
.navbar .navbar-brand {width:172px;height: 82px;margin-left: calc(375px - 86px)!important;-webkit-border-bottom-right-radius: 10px;-webkit-border-bottom-left-radius: 10px;-moz-border-radius-bottomright: 10px;-moz-border-radius-bottomleft: 10px;border-bottom-right-radius: 10px;border-bottom-left-radius: 10px;}
}